/*@font-face {
	font-family: 'Montserrat';
	src : url('/css/font/FiraSans-Bold.otf');
	font-weight: normal;
} */
@font-face {
	font-family: 'Montserrat_Semi';
	src : url('/css/font/FiraSans-Regular.otf');
	font-weight: normal;
} 
@font-face {
	font-family: 'Roboto_r';
	src : url('/css/font/Roboto/Roboto-Bold.ttf');
	font-weight: normal;
} 
@font-face {
	font-family: 'Open';
	src : url('/css/font/Open-Sans-2.ttf');
	font-weight: normal;
} 

@font-face {font-family: 'Montserrat';
src:url('/css/font/Montserrat-Regular.eot?#iefix') format("embedded-opentype"),
	url('/css/font/Montserrat-Regular.woff') format("woff"),
	url('/css/font/Montserrat-Regular.ttf') format("truetype"),
	url('/css/font/Montserrat-Regular.svg') format("svg");
}

@font-face {font-family: 'Montserrat-Light';
  src:url('/css/font/Montserrat-Light.eot?#iefix') format("embedded-opentype"),
    url('/css/font/Montserrat-Light.woff') format("woff"),
    url('/css/font/Montserrat-Light.ttf') format("truetype"),
    url('/css/font/Montserrat-Light.svg') format("svg");
}


 @charset "utf-8";
*{margin: 0;
  padding: 0;
  border: 0;
  line-height: inherit;
 /* vertical-align: baseline;*/}
 
 *, *:after, *:before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 }
body{
	font: 14px/1.7   -apple-system,"Helvetica Neue",'Open',Hiragino Sans GB,Helvetica,Microsoft YaHei,Arial,WenQuanYi Micro Hei, sans-serif;
	font-family: 'Open';
	overflow-x: hidden;
	color: #333;
	margin:0 auto;	
 
}
html,body {
 
}
.none {
	display: none;
}
h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,ol,form,span,input,a,div{ margin:0px; padding:0px;   border:0;}	
input, button, select { font-size:100%; box-sizing:border-box;margin:0; padding:0; vertical-align:middle; outline:none;line-height:normal; color:#666;outline: none;}
img {border:0px;border:none;}
ul,li{ list-style:none;}
a {-webkit-transition:all 0.4s ease;transition:all 0.4s ease; text-decoration:none; outline:none;color:inherit;}
.w1000{width:1000px;}
.w1020{width:1020px;}
.w1200{width:1200px;}
.w1250{width:1250px;
margin: 0 auto;
}
.w100 { width:100%; }
.w1150 {width: 1150px;}
.md {margin:0 auto; }
.w880 {
	width: 880px;
}
.fl {float:left;}
.rt {float:right;}
.clear {clear:both;}
ul::after {content: "."; clear: both; display: block; height: 0; overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {clear:both;}
.bg-none {background:none;}
.pr {position: relative;}
.pa {position: absolute;}
.fff {
	background: #fff;
}
.tmd {
	text-align: center;
}
h1,h2,h3,h4,h5,h6,b {
 
}
.hui {
	background: #eee;
}
 
::-webkit-scrollbar { width: 8px;-webkit-appearance: none;}
::-webkit-scrollbar-track {background-color: transparent;border-radius: 8px;}
::-webkit-scrollbar-thumb {background-color: #555;border-radius: 8px; }
::-webkit-scrollbar-thumb:window-inactive {background-color: #555;} 
 
 /**/
 .body {
 	margin: 0px 0px;
 	/*min-width: 1200px;*/
 	border-left: 0px solid #c81e1b;
 	background: #f9f9f9
 }
 
 .sy .nav{
 	border-bottom: 1px solid #777;
 }
.nav {
	position: relative;z-index: 9999;
	width: 100%;top: 0;left: 0;
	border-bottom: 0px solid #777;
	background: #fff;
	-webkit-transition:all 0.4s ease;transition:all 0.4s ease;
}

.nav.sticky {
 	background: #fff;
 	position: fixed;
 	top: 0;left: 0;
 	border-bottom: 1px solid #ccc;
 }
 .sticky {
 	height: 75px;
 }
  .s_top .sticky .logo img {
 	height: 55px;
 }
 
 .sticky .s_menu li a {
 	height: 80px;
 	line-height: 80px;
 }
 .sticky  .s_menu li.down {
 	background: url('/css/img/down.png') no-repeat 110px 34px;
 	background-size: 12px;
 }
 .sticky .s_menu li.down:hover {
 	background:  url('/css/img/down2.png') no-repeat 110px 34px;
 		background-size: 12px;
 }
.sticky .s_menu .ul {
 
     top: 75px;
 }
 .sticky .s_menu li:hover .ul {
 	top: 75px;
 
 }
 
 .s_top  .sticky  .logo:hover {
 	    padding: 15px 10px 10px;height: 95px;
 }
 
 .s_top .sticky .logo {
	height: 85px;
	padding-top: 10px;
}
.s_top1 {
	background: #eee;
	font-size: 12px;
	color: #888;
	padding: 5px 0;
}
.s_top1 a{
 
	padding-right: 3px;
}
.s_top1 a.on{
	color: #db0d0e;
	font-weight: bold;
}
.s_top1 a:hover{
	text-decoration: underline;
}
.s_head {
 	padding: 0px 0px;
 	border-top: 0px solid #c81e1b;
 	position: relative;
 	z-index: 999;
 	width: 1150px;
 	margin: 0 auto;
 }
 .s_top:hover  {
  
 }
 .s_top .logo a {
 	display: block;
 }

 .s_top .logo{
 /* 	height: 105px;*/
  	padding-top: 20px;
  	margin-top: 0px;
  	padding: 15px 10px 10px;
/*  	background: #1b1b1b;*/
  	position: absolute;-webkit-transition:all 0.4s ease;transition:all 0.4s ease; 
  }
  .s_top .logo:hover {
  	    /*padding: 22px 10px 10px;height: 115px;*/
  }
  
 .s_top .logo img {
 	height: 65px;
 
 }   
  .s_menu li.down {
  	background:  url('/css/img/down.png') no-repeat 110px 40px;
  	background-size: 12px;
  	-webkit-transition:all 0.4s ease;transition:all 0.4s ease;
  	
  }
   .s_menu li.down:hover {
   	background:  url('/css/img/down2.png') no-repeat 110px 40px;
   		background-size: 12px;
   }
  .s_menu .ul{
 	position: absolute;
 	top: 148px;
  
 	width: 510px;
 	left: -20px;
 	opacity: 0;
 	display: none;
 	z-index: -9;
 	background: #efefef;padding: 10px;
 	-webkit-transition:all 0.4s ease;transition:all 0.4s ease;
 }
 .s_menu li .ul a:after {
 	display: none;
 }
 .s_menu li:hover .ul {
 	opacity: 1;
 	top: 88px;
 	z-index: 2;
 	display: block;
 }
 .s_menu .ul .li{
 	float: left;
 	padding: 10px 0;
 }
 
 .s_top .s_menu .ul a{
  	height: 32px;
  	    line-height: 32px;
  	    width: 163px;
  	    font-size: 14px;
  	    padding: 0px 0px 0 20px;
  	    box-sizing: border-box;
  	    display: block;
  	    color: #333;
  	    font-weight: normal;
  	    font-style: normal;
  	    text-transform: capitalize;
  	    float: left;
  }
    .s_top .s_menu .ul .b {
		margin-top: 10px;font-family: 'Roboto_r';
	}

	
	.s_top .s_menu .ul .b a {
  	font-size: 14px;
  	color: #000;
		
	}
  .s_top .s_menu .ul .bb a{
  	color: #c81e1b;
  	font-weight: normal;
  }
  .s_menu li{
 	float: left;
 	 position: relative;
 }
 .s_menu li:last-child a {
 	padding-right: 0;
 }
 
 .s_menu li a{
 	height: 90px;
 	line-height: 90px;
 	display: block;
 	color: #333;
 	position: relative;
 	padding: 0px 20px 0 50px;
 	/*font-family: 'Montserrat_Semi';*/
 	font-family: 'Roboto_r';
 	font-size: 16px;
 	font-weight: bold;
 	text-transform: uppercase;
 
 }
 .s_menu li.down {
 	background: url(/css/img/down.png) no-repeat 110px 40px;
 	    background-size: 12px;
 }
 .s_menu li.down a {
 	padding: 0px 30px 0 40px;
 
 }
 
 .s_top  .s_menu li a:hover {
 	color: #c81e1b;
 }
 
 .s_menu li a:after{
  	content: "/";
  	display: block;
  	position: absolute;
  	right: 0;
  	top: 0px;
  	color: #c81e1b;
  }
  .s_menu li:last-child a:after {
  	content: "";
  	display: block;
  }
  
  .s_banner {
 	/* position: fixed; */
 	/* height: 100vh; */
 	/* top: 0; */
 	/* left: 15px; */
 	width: 100%;
 	/* margin-left: 0px; */
 	/* z-index: 0; */
 	overflow: hidden;
 }
  .s_banner img{
  	width: 100%;
  }
  
  .h2_a span{
  	position: relative;
  	z-index: 2;
  	display: block;
  	background: #efefef;
  	padding: 0px 10px;
  }
  .h2_a:after {
  		content: '';
  	    display: block;
  	    width: 1117px;
  	    height: 1px;
  	    position: absolute;
  	    top: 30px;
  	    background: #c81e1b;
  	    left: 50%;
  	    margin-left: -565px;
  }
  
  .s_category {
  	position: relative;
  	width: 100%;
  	/* margin-top: 100vh; */
  	margin-bottom: 100px;
  	z-index: 2;
  	background: #efefef;
  	padding-top: 90px;
  }
 a.all{
  	width: 300px;
  	height: 60px;
  	display: block;
  	line-height: 60px;
  	background: none;
  	border: 2px solid #fff;
  	padding: 0px 0px;
 /* 	border-radius: 100px;*/
  	margin: 20px auto 0;
  	text-align: center;
  	font-size: 14px;
  	background-image: url('/css/img/right2.png');
  	background-repeat: no-repeat;
  	background-size: 14px;
  	background-position: 70% center;
  	text-indent: -20px;
  	-webkit-transition:all 0.2s ease !important;
  	transition:all 0.2s ease !important; 
  	text-transform: uppercase;
  	font-family: 'Montserrat-Light';
	letter-spacing:1px;
  }
  .s_category a.all:hover{
  background: #c81e1b;	
  border: 2px solid #c81e1b;
  background-image: url('/css/img/right2.png');
  	background-repeat: no-repeat;
  	background-size: 14px;
  	background-position: 73% center;
  }
  .s_about a.all{
  background-image: url('/css/img/right.png');
  	background-repeat: no-repeat;
  	background-size: 18px;
  	background-position: 70% center;
  }
  .s_about a.all:hover{
  background: #c81e1b;	
  border: 2px solid #c81e1b;
  background-image: url('/css/img/right.png');
  	background-repeat: no-repeat;
  	background-size: 18px;
  	background-position: 73% center;
  }
  .s_category .ul{
 	width: 1250px;
 	/*width: auto;*/
 	margin: 0 auto;
 	text-align: center;
 	/* margin-left: -20px; */
 	/* margin-right: -20px; */
 	margin: 0 auto;
 }
  .s_category .ul .li{
  	float: left;
  	display: block;
  	white-space: nowrap;
  	width: 610px;
  	color: #fff;
  	text-align: center;
  	margin: 0px 10px 20px 10px;
  }
  .s_category .ul .li00 {
  	width: 600px;
  }
   .s_category .ul .li.li00 .lia{
   	width: 600px;
   	height: 240px;
   	overflow: hidden;
   }
   .s_category .ul .li.li00 .lia a {
   	height: 240px;
   	line-height: 240px;
   }
   
   .s_category .ul .li.li00 .li2 {
		margin-bottom: 20px;
		display: block;
	}
	
	.s_category .ul .li.li1{
  	background: #222 url('/css/img/VCG41168859454.jpg') center;
  		background-size: cover;
  }
  .s_category .ul .li2{
  	background: #222 url('/css/img/314073764.jpg') center;
  		background-size: 100%;
  }
  .s_category .ul .li3{
  	background: #222 url('/css/img/128569833.jpg') center;
  		background-size: cover;
  }
    .s_category .ul .li a{
    	height: 100%;
    	line-height: 500px;
    	font-size: 24px;
    	display: block;
    	text-transform: capitalize;
    	background: rgba(0, 0, 0, 0.49);
    	position: relative;
 }
	.s_category .ul .li a::before, .s_category .ul .lia a::before{
		position: absolute;
		content: '';
		display: block;
		height: 2px;
		width: 30px;
		background: #fff;
		top: 300px;
		left: 50%;
		margin-left: -15px;
		-webkit-transition:all 0.4s ease;transition:all 0.4s ease;
	}
	.s_category .ul .lia a::before {
		top: 160px;
	}
	
	.s_category .ul .li a:hover,.s_category .ul .lia a:hover{
  	background: rgba(0, 0, 0, 0.1);
  }
  .s_category .ul .li a:hover::before,.s_category .ul .lia a:hover::before{
  	width: 100px;margin-left: -50px;
  }
  
  .s_featured a.all{
  	padding-bottom: 0px;
  	border: 2px solid #c81e1b;
  	-webkit-transition:all 0.1s ease;transition:all 0.1s ease;
  }
  .s_featured a.all:hover{
  background: #c81e1b;
 color: #fff; 
  border: 2px solid #c81e1b;
  background-image: url('/css/img/right.png');
  	background-repeat: no-repeat;
  	background-size: 18px;
  	background-position: 73% center;
  }
  
  .s_featured .ul {
  	margin: 0 auto;
  	width: 1150px;
  	text-align: center;
  	margin-left: -30px;
  	margin-right: -30px;
  	margin: 0 auto;
	margin-bottom:30px;
  }
   .s_featured .ul .li a{
   	color: #000;
   	text-align: left;
   	display: block;
   	
   }
   .s_featured .ul .li a:before{
   	content: 'MORE';
   	position: absolute;
   	bottom: 12px;
   	text-align: center;
   	right: 0px;
   	/*font-family: 'Montserrat_Semi';*/
   	background: #dadada;
   	width: 100px;
   	height: 40px;
   	line-height: 40px;
   	color: #000;
   	/* font-family: 'Montserrat_Semi'; */
   	-webkit-transition:all 0.4s ease;
   	transition:all 0.4s ease;
   	font-weight: bold;
   	/* font-size: 14px; */
   }
   .s_featured .ul .li a:hover:before{
   	background: #c81e1b;
   	color: #fff;
   }
   
   .s_featured .h2_a span {
   	background: #f9f9f9;
   	font-size: 28px;
   }
   div.n_list1 .h2_a {
   	margin-top: 0;
   	padding-top: 0px;
 
   }
   div.s_featured .h2_a b{
 font-size: 28px;
   	position: relative;
   	z-index: 2;    background: #f9f9f9;padding: 0px 30px;color: #c81e1b;
   }
   .s_featured .ul .li a .p {
   		padding: 0px 5px 0px;
   		margin: 0 15px 0;
   		font-size: 12px;
   		line-height: 1.4;
   		color: #555;
   		opacity: 0;
   		position: absolute;
   		bottom: -20px;
   		-webkit-transition:all 0.4s ease;
   		transition:all 0.4s ease; 
   		display: -webkit-box;
   		-webkit-box-orient: vertical;
   		    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 34px;
    background: #fff;
   }
   .s_featured .ul .li:hover .p {
   	opacity: 1;bottom: 10px;
   }
   
   .s_featured .ul .li a p {
   	font-size: 14px;
   	color: #666;
   	font-weight: bold;
   	text-transform: uppercase;
   	height: 30px;
   	line-height: 25px;
   	padding: 0px 5px 0px;
   	display: block;
   }
   
   .s_featured .ul .li{
  	float: left;
  	display: block;
  	width: 350px;
  	height: 355px;
  	color: #fff;
  	overflow: hidden;
  	text-align: center;position: relative;
  	margin: 0px 23px 50px 10px;
  }
   .s_featured .ul .li:nth-child(3) {
   	margin-right: 0;
   }
  .s_featured .ul .li img{
  	width: 100%;
  	width: 350px;
  	height: 300px;
  	display: block;
  	margin-bottom: 0px;
  	-webkit-transition:all 0.4s ease;
  	transition:all 0.4s ease;
  	border: 2px solid #efefef;
  }  
  .s_featured .ul .li:hover img {
  	/*padding: 10px;*/
  	/*transform:scale(0.9);*/
  	padding: 20px;
  	border: 2px solid #c81e1b;
  }
  
  .s_featured .ul .li a {
  	display: block;
  }
    .s_featured .ul .li a span {
		display: block;
		font: bolder 20px 'Montserrat';
		height: 40px;
		line-height: 48px;
		color: #000;
		padding: 0px 5px 0px;
	}
	 .s_featured .ul .li a:hover span {
	 	 
	 }
	 
	 .s_featured .ul .li a:hover span,.s_featured .ul .li a:hover p {
		/*background: #c81e1b;
		color: #000;*/
	}
	
	.h2_a {
   	font-size: 34px;
   	text-align: center;
   	font-family: 'Montserrat';
   	text-transform: uppercase;
   	color: #000;
   	position: relative;
   } 

        .s_category .h2_a{
	   	margin-bottom: 40px;
	   	margin: 0px 50px 40px;
	   }
	   /*.h2_a b {
	   	display: block;
	   	width: 100px;
	   	text-align: center;
	   	margin: 0 auto;
	   	background: #fff;
	   	z-index: 2;
	   	position: relative;
	 display: none;
	   }
	   
	   .s_category .h2_a b{
		background: #fff url('/css/img/logo4.png') no-repeat center top;
			   	padding-top: 70px;
		background-size: 100px;
	}   */
	.s_featured.n_list1 {
		margin-bottom: 50px;
	}
	
	.s_featured {
		/* margin: 50px 50px 50px; */
		width: 1150px;
		margin: 0 auto;
		padding-bottom: 60px;
		/*background: #fff;*/
		padding-top: 50px;
	}
	.s_featured .h2_a{
		margin-bottom: 30px;
		margin: 0px 0px 30px;
	}

.s_about ul {
	text-align: center;
	margin: 50px auto 0;
	width: 1150px;
}
.s_about ul li{
	display: inline-block;
	width: 380px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	font-family: 'Montserrat_Semi';
	font-family: Montserrat-Light;
    letter-spacing: 1px;
}
.s_about ul li img{
	width: 55px;
	display: block;
	margin: 0 auto 10px;
}
.s_about ul li span{
	display: block;
	text-transform: uppercase;
}
.s_about {
	background: url('/css/img/vc.jpg') no-repeat center fixed;
	    background: url('/css/2021/VCG41N723496915a.jpg') no-repeat center bottom;
	background-size: 100%;
 
	padding: 100px 0px 80px;
}
.s_about .all {
	color: #fff;
	margin: 50px  auto 0;
}

.s_about .p {
	margin: 0px 50px;
	color: #fff;
	padding: 0px 0px 0px;
 width: 1150px;
	margin: 0 auto;
}
.s_about h3{
	/*float: left;
	width: 25%;*/
	 
	font-family: 'Montserrat';
	letter-spacing: 5px;
	font-size: 34px;
	padding-right: 50px;
	margin-bottom: 30px;
	max-width: 300px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
}
.s_about h3::after{
	content: '';
	display: block;
	width: 50px;
	height: 3px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #c81e1b;
}
.s_about h3{
	
}
.s_about .p p{
	 
	display: block;
	font-size: 16px;
	line-height: 2;
}

.s_footer {
	background: #000;
	z-index: 2;
	overflow: hidden;
}



.footer {
		padding: 60px 0 30px;
		background: #222;
	}
	.footer2 {
		    background: #222;
		    color: #aaa;
	}
	.footer .fl {
		float: left;
	}
	
	.footer .fl ul {
		float: left;
		margin-right: 30px;
	}
	.footer .fl ul.c {
		margin-right: 90px;
	}
	.footer .fl ul p {
		float: left;
		width: 215px;
	}
	
	.footer .fl ul span {
		display: block;
		width: 60px;
		float: left;
	}
	
	.footer .fl ul.last {
		margin-right: 0;
		width: auto;
	}	
	.footer .fl ul.last span {    display: block;
		width: auto;
		float: left;
		margin-right: 10px;}

	.footer .fl ul li{
		font-size: 14px;
		width: 300px;
	}
	.footer .fl ul.last li {width: auto;}

	.footer .fl ul li a{
		display: block;
		line-height: 22px;
		font-size: 14px;
		margin-bottom: 8px;
		color: #767676;
		color: #ccc;
		/* color: #c3c3c3; */
	}
	.footer .fl ul.last li a {
		line-height: 32px;
		font-size: 14px;
		margin-bottom: 0;
	}
	.footer .fl ul.last li p {width: auto;}

	.footer .fl ul li a:hover {
		color: #fff;
		text-decoration: underline;
	}
	
	.footer .fl ul li:first-child a:hover {
		color: #fff;
		text-decoration: none;
	}
	.footer .fl ul:last-child li a:hover {
		color: #767676; 
	}
	.footer .fl ul li b
{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	display: block;
	color: #fff;
	margin-bottom: 10px;
}	
.footer .fl ul li .b {
	border-left: 3px solid #c20404;
	    height: 20px;
	    line-height: 20px;
	    padding-left: 10px;
}

.footer .fl2 {
	float: right;
}

.footer .fl2 img{
		width: 120px;
	}
.footer2 .w1150{
	border-top: 1px solid #666;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 12px;
}





.wf3 {
	background: #f6f6f6;
}

.nbody .n1 {
	background: #fefefe;
	color: #000;
}
.nbody .n1 .p .p2 {
	font-size: 16px;
	line-height: 2;
	padding: 30px;
	border: 1px solid #dfdfdf;
	border-top: 0;
}
.nbody .n1 .p .p4 {
	margin-bottom: 30px;
}

.nbody .n1 .p .p4 p{
	width: 65%;
	float: left;
}
.nbody .n1 .p .p4 img{
	width: 30%;
	float: right;
}
.neiye .nav {
/*	background: #000;*/
 
}
.hui {
	background: #333333;
	color: #fff;
}

.head2 {
	margin-top: 0px;
	background: #de0b06;
	color: #fff;
	height: 27px;
	line-height: 27px;
	font-size: 12px;
}
.head2.abhd {
	margin-top: 0;
}

.head2 span{
	padding: 0px 7px;
}
.head2 a:last-child {
	color: #fff;
}
/*.head2 .rt a{
	text-transform: uppercase;
	background:  url('/css/img/back.png') no-repeat left center;
	padding-left: 18px;
	background-size: 12px;
	color: #ccc;
}*/
.head2 .rt a:hover{
	color: #c81e1b;
}


.cp_body {
	margin-top: 0px;
	padding-top: 30px;
	padding-bottom: 00px;
}

.pro_fl {width: 300px;float: left;}
.pro_fl .pro_img {
 
}
.pro_fl .pro_img img{
	width: 100%;
	background: #fff;
	border-radius: 0px;
	border: 1px solid #ccc;;
}
.pro_fl .ul .li{
	float: left;
	width: 80px;
	margin-right: 10px;
}
.pro_fl .ul .li img{
	width: 100%; 
	border: 1px solid #ccc;
}
.pro_rt {width: 840px;float: right;}
.pro_rt .p2 {
	font-size: 14px;
	margin: 10px 0 30px;
	color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	height: 44px;
}

.pro_rt h1 {
	font-size: 26px;
	font-family: 'Montserrat';
	color: #000;
	margin-top: 10px;
}
.pro_rt h2 {
	font-size: 16px;
	padding-bottom: 10px;
	color: #dc0d0b;
	/*font-family: 'Montserrat';*/
	margin-top: 00px;
}
.pro_rt .pro_cont .fl{
	width: 600px;
}
.pro_rt .pro_cont .rt{
	width: 220px;
}
.pro_rt .pro_cont .rt a{
	background: #dc0d0b url(/css/img/tel.png) no-repeat 25px center;
	background-size: 18px;
	text-indent: 26px;
	color: #fff;
	display: block;
	width: 220px;
	height: 40px;
	line-height: 40px;
	border: 0;
	letter-spacing: 0.5px;
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	border-radius: 25px;
	font-weight: bolder;
	font-family: 'Montserrat';
}
.pro_rt .pro_cont .rt a:hover{
	background: url('/css/img/tel.png') 15px center no-repeat red ;
	background-size: 20px;
}
.pro_rt ul.modo {
	margin-top: 10px;
	background: #eee;
	padding: 15px 0px 20px;
	border-radius: 5px;
	width: 100%;
	padding-left: 20px;
}
.pro_rt ul.modo h4 {
	font-size:18px;
	padding-bottom: 10px;
}

.pro_rt ul.modo li {
	float: none;
	margin-right: 20px;
	display: inline-block;
}
.pro_rt ul.modo li a{
	font-weight: lighter;
	text-align: center;
	border: 1px solid #000000;
	border-radius: 7px;
	font-size: 12px;
	padding: 5px 10px;
	display: block;
	/* height: 60px; */
	background: #222;
	color: #fff;
}
.pro_rt ul.modo li:hover a{
	border: 1px solid #eee;
	background: #c81e1b;
	color: #fff;
}
.pro_rt ul.modo li a span{
	display: block;
	font-size: 16px;
	font-weight: bolder;
	height: 20px;
	line-height: 20px;
}

.pro_rt .p {
	margin-top: 35px;
}

.prort2 {
	margin-top: 0px;
}
.prort2 p b{
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Montserrat_Semi';
	font-size: 16px;
	border-left: 4px solid #c81e1b;
	height: 16px;
	line-height: 16px;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-left: -13px;
}
.prort2 p{
	padding-bottom: 10px;
	font-size: 14px;
	width: 410px;
	    height: 78px;
	padding: 23px 0px 0px 40px;
	float: left;
	border: 1px solid #dfdfdf;
}
.prort2 p:first-child {
	border-right: 0;
	border-bottom: 0;
}
.prort2 p:last-child {
	border-top: 0;
	border-left: 0;
}

.h22{
	font-size: 22px;
	border-bottom: 1px solid #333;
	position: relative;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: 'Montserrat_Semi';
	background: #eee url('/css/img/hz.png') no-repeat left center;
	background-size: 22px;
	padding-left: 30px;
	height: 40px;
	line-height: 40px;
	color: #c81e1b;
	border: 0;
	text-indent: 23px;
	font-size: 16px;
}
.pro_rt .p .h2 {
	border-bottom: 1px solid #434343;
}

 .h22::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	/*background: #c81e1b;*/
	width: 210px;
	height: 2px;
}
.cp_body4 .p .p2 li{
	/*list-style: decimal;*/
	line-height: 28px;
	height: 28px;
	padding-left: 20px;
	position: relative;
}

.cp_body4 .p .p2 li::before{
	content: '';
	display: block;
	position: absolute;
	width: 14px;
	height: 2px;
	top: 20px;
	left: 0;
	background: #c81e1b;
}

.cp_body4 .h22{
	background:  #eee url('/css/img/hz.png') no-repeat 20px center;
	background-size: 20px;
 
}
.cp_body5 {
	margin-bottom: 40px;
}
.cp_body5 .p .p strong{
	color: #c81e1b;
	font-size: 22px;
}

.cp_body5 .h22{
	background:  #eee url('/css/img/description.png') no-repeat 20px center;
	background-size: 22px;
	
}
.cp_body2 {
	margin-top: 40px;
	padding: 0px 0px 30px;
}
.cp_body2, .cp_body2 a {
	font-family: 'Open',Hiragino Sans GB,Helvetica,Microsoft YaHei,Arial,WenQuanYi Micro Hei, sans-serif; !important;
}
.cp_body2 .h2{
	background: #fff url('/css/img/cs.png') no-repeat 0px center;
	    background-size: 23px;
	    
	    color: #000;
	    /* padding-left: 50px; */
	    /* height: 55px; */
	    /* line-height: 55px; */
	    /* margin-bottom: 10px; */
}
.cp_body2 .h2:after{
	content: '';
	display: block;
	/*background: #c81e1b;*/
	width: 210px;
}
.cp_body3 .h2{
	background: url('/css/img/qt2.png') no-repeat 13px center;
	background-size: 25px;
	border-radius: 5px 5px 0 0;
	color: #000;
	padding-left: 50px;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #222;
	margin-bottom: 20px;
}
.cp_body3 .h2:after{
	background: #c81e1b;
	width: 210px;
	display: block;
}
.cp_body3 {
	padding: 0px 0px 80px;
	padding-top: 50px;
}
.wf3 .cp_body3 {
	padding: 20px 0px 0px;
}

.cp_body3 ul {
	margin-left: -20px;
	margin-right: -20px;
}

.cp_body3 ul li{
	float: left;
	width: 194px;
	margin: 0px 20px;
	
}
.wf3 .cp_body3 ul li {
	width: 148px;
	 height: 178px;
	background: #fff;    margin: 0px 10px 20px;
}

.wf3 .cp_body3 ul li span {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	padding-top: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.wf3 .cp_body3 ul li p {
	text-align: center;
	margin-top: -5px;
	padding: 0 5px 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.wf3 .cp_body3 ul li:hover img{
	padding: 20px;
	border: 0;
}
.wf3 .cp_body3 ul li img{
	width: 150px;
	padding: 25px;
 background: #fff;
	display: block;
	-webkit-transition:all 0.4s ease;transition:all 0.4s ease;
} 
.cp_body3 ul li span{
	display: block;
	font-size:  16px;
	height: 30px;
	line-height: 30px;
	color: #1b1b1b;
	padding: 10px 5px 5px;
	font-weight: bold;
}
.cp_body3 ul li p {
    font-size: 13px;
    color: #767676;
    font-weight: normal;
    text-transform: uppercase;
    height: 30px;
    padding: 5px 5px 5px;
    display: block;
}
.cp_body3 ul li:hover img{
	padding: 10px;
	border: 1px solid #c81e1b;
}
.changjt {
 position: relative;
 padding-bottom: 50px;
 background: #333;
}
.changjt::before {
	content: '';
	display: block;
	height: 270px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #e9e9e9;
}
.changjt h2 {
	text-align: center;
	color: #fff;
	font-size: 24px;
	position: relative;
	z-index: 2;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.changjt h2 span{
	position: relative;
	z-index: 2;
	background: #e9e9e9;
	padding: 0px 30px;
	color: #000;
}
.changjt h2:after {
    content: '';
    display: block;
    width: 1250px;
    height: 1px;
    position: absolute;
    bottom: 20px;
    background: #888;
    left: 50%;
    margin-left: -625px;
}
.changjt .bg{
	width: 1250px;
	height: 500px;
	margin: 0 auto 0;
	background:  url('/css/img/150318835.jpg') no-repeat center;
	background-size: 1250px;
	width: 100%;
	 position: relative;
	 z-index: 2;
}
.banner_n.abbr {
	background-image:  url('/css/2021/VCG41184944030a.jpg') ;background-size: cover;
	background-position: center;
}
.banner_n.abbr2 {
	background-image:  url('/css/img/vc3.jpg') ;background-size: cover;
	background-position: center bottom;
}
.banner_n {
	height: 160px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center; 
}
.banner_n .w1150 {
	padding-top: 80px;
}
.banner_n .class1 {
	font-size: 26px;
	color: #fff;
	font-family: 'Montserrat';
	position: relative;
	float: left;
}

.banner_n .class1:before {
    position: absolute;
    top: -20px;
    /* right: calc(100% + .9rem); */
    left: 0px;
    content: "";
    display: inline-block;
 
    height: 4px;
    width: 38px;
    background: #fff;
    transition-duration: .8s;
}
 
.next-page {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    float: right;
 
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.5);
    transition: opacity 0.8s 0.4s, transform 0.8s 0.4s;
    transform: translate(0, 0);
    opacity: 1;
    margin-top: -10px;
}
.next-page .icon {
    animation: downico 1.5s ease-out infinite;
}
.next-page .icon {
    position: relative;
    width: 100%;
    height: 100%;
    background: url('/css/img/next-page.png') no-repeat center center;
 
}
@keyframes downico {
    0% {
        top: 0;
        opacity: 1
    }
    35% {
        top: 50%;
        opacity: 0
    }
    65% {
        top: -50%;
        opacity: 0
    }
    100% {
        top: 0;
        opacity: 1
    }
}
.n_list1 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.s_featured .ul {
	margin-bottom: 0;
}
.n_list1 .ul .li {
	width: 260px;
	    height: 293px;
	    border: 1px solid #dedede;
	    background: #fff;
	    margin: 0 15px 30px;
	    border-bottom: 8px solid #c81e1b;
}
.n_list1 .ul .li:hover {
	 border: 1px solid #c81e1b;border-bottom: 8px solid #c81e1b;
}
.n_list1 .ul .li:hover span{
	border-top: 1px solid #c81e1b;
}
.n_list1 .ul .li img {
	width: 90%;
	max-height: 220px;
	margin: 10px auto;
	height: auto;border: 0;
 
}
div.n_list1.s_featured .ul .li:hover img {
 	/*padding: 10px;*/
 	/*transform:scale(0.9);*/
 	padding: 20px;
 	border: 0;
/* 	border: 2px solid #c81e1b;*/
 }
.n_list1 .ul .li .img {
	width: 255px;
	height: 255px;
	overflow: hidden;
	border: 0;
	margin: 0 auto;
}
.n_list1 .ul .li a:before {
	display: none;
}

.n_list1 .ul .li .ul3 {
	margin-left: 5px;
	margin: 0 15px;
}
.n_list1 .ul .li .ul3 li{
	background:  url('/css/2021/li.png') no-repeat left 7px;
	background-size: 8px;
	padding-left: 15px;
 
	color: #666;
}
.n_list1 .ul .li:nth-child(4n) {
	margin-right: 0;
}
 
.n_list1 .ul .li:nth-child(3n) {
	margin-right: 15px;
}
.n_list1 .ul .li a p {
	margin: 0 15px 0;font-size: 14px;    color: #c81e1b;
}

.n_list1 .ul .li a span {
    height: 40px;
    line-height: 45px;
    font-size: 16px;
    margin: 0px 15px 0px;
    border-top: 1px solid #ccc;
    color: #666;font-weight: normal;
}
.n_list1 .ul2 {
	margin-left: -15px;
	margin-right: -15px;
}
.s_featured.n_list1 .ul {
	margin-top: 0px;
	margin-left: -15px;
	width: 105%;
}
 .n_list1 .p_h2{
 	font-size: 16px;
 	padding: 0 0 40px;
 	text-align: center;
 	line-height: 1.8;
 }
 
 .n_list1 .h2_a:after {
/*    margin-left: -630px;*/
}
.n_list1 .ul2 {
	margin-left: -15px;
	margin-right: -15px;
}

.n_list1 .ul2 a{
	display: block;
	float: left;
	width: 162px;
	margin: 10px 15px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	border-radius: 40px;
	border: 2px solid #111;
	font-weight: bold;
 
}
.n_list1 .ul2 a:hover, .n_list1 .ul2 a.on{
	background: #c81e1b;
	color: #fff;
	border: 2px solid #c81e1b;
}


.fenye ul {
	text-align: center;
}
.fenye li {
display: inline-block;
margin-bottom:25px;
}
.fenye li.thisclass {
	padding: 6px 10px;
    border: 1px solid #ca1b0c;
    margin-left: 10px;
    background: #ca1b0c;
    color: #ffffff;
    line-height: 20px;
}

.fenye li a {
	padding: 6px 10px;
	border: 1px solid #333;
	margin-left: 10px;
	background: #FFF;
	color: #000;
	line-height: 20px;
	    display: block;
}
.fenye li a:hover {
	padding:6px 10px;
	border: 1px solid #c81e1a;
	background: #c81e1a;
	color: #fff;
}

.fenye .thisclass a {
	display:block;
	color: #fff;
	padding: 6px 10px;
	border: 1px solid #c81e1a;
	background: #c81e1a;
	color: #fff;
}
.fenye .pageinfo {display:none}
.fenye select {display:none}










#products_example {
	width: 270px;
	height:390px;
	position:relative;
}
#products_example img{
	width: 100%;
	margin-top: 30px;
}
/*
	Slideshow
*/

#products {
	margin-left:0px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#products .slides_container {
	width: 570px;
	overflow:hidden;
	/* float:left; */
	position:relative;
	border:1px solid #dfdfdf;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width: 570px;
	height: 571px;
	display:block;
	margin-left: 0px;
	-webkit-transition: none;
	transition: none;
}
.slides_container a img {
	width: 100%;
	padding: 20px;
	background: #fff;
	box-sizing: border-box;
}
/*
	Next/prev buttons
*/

#products .next, #products .prev {
	position:absolute;
	top: 245px;
	left: 15px;
	width: 41px;
	height:0;
	padding-top: 41px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#products .prev {
	background:url('/css/js/left2.png');
	background-size: 40px;
}

#products .next {
	left: 514px;
	background:url('/css/js/right2.png');
	background-size: 40px;
}

/*
	Pagination
*/

#products .pagination {
	/* background:#dfdfdf; */
	width: 500px;
	padding:5px 5px;
	/* float:left; */
	/* margin-left:30px; */
	border-radius:5px;
	margin-left: -8px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

#products .pagination li {
	float:left;
	margin:2px 4px;
	list-style:none;
}

#products .pagination li a {
	display:block;
	width: 75px;
	height: 75px;
	margin:0px;
	border: 1px solid #fff;
	float:left;
	background:#f9f9f9;
}
#products .pagination li a img {
	width: 100%;
}

#products .pagination li.current a {
	border:1px solid #c81e1b;
	margin:0;
}


.ab_body {
	margin: 80px auto 0px;
	font-size: 18px;
}
.ab_body img.img2 {
	float: left;
	display: block;
	width: 150px;
}
.ab_body p.p2 {
	float: right;
	width: 920px;
}

.about_body {
	margin: 0px  auto 8px;
	font-family: 'Open' !important;
}
.ab_body .sheb {
	background:  url('/css/42.jpg') no-repeat center;
	background-size: 100% auto;
	height: 400px;
	width: 100%;
	margin: 80px auto 0;
	max-width: 1600px;
	min-width: 1200px;
}
.ab_body2 {
	 
	    padding: 60px 0 60px;
	
}

.ab_body2 img {
	margin: 0 auto;
	display: block;
}
.ab_body2 h3{
	text-align: center;
	margin-bottom: 50px;
}
.ab_body2 h3.h2_a span {
	background: #f9f9f9;
	text-transform: uppercase;
	font-family: 'Montserrat';
}
.hei {
	background: #000;
	border-bottom: 1px solid #777;
}

.ab_body3 {
	background: #000 url(/css/hd2.jpg) no-repeat center bottom;
	background-size: 90% auto;
	padding-bottom: 700px;
	padding-top: 50px;
	width: 100%;
	margin: 0px auto;
	max-width: 1600px;
	min-width: 1200px;
	color: #fff;
}
.ab_body3.ab_body4 {
	background: #000;
	padding-bottom: 50px;
	margin-top: -150px;
	border-bottom: 1px solid #777;
}
.ab_body3 img {
	width: 100%;
}

.ab_body3 img{
	display: block;
	margin: 0 auto;
	padding: 15px 0;
}
.ab_body3 p {
	padding-bottom: 0px;
}
.ab_body3 p b{
	display: block;
	color: #c81e1b;
	font-size: 22px;
	padding-top: 20px;
	font-weight: bold;
	font: bolder 18px 'Montserrat';
}
.ab_body3 h3 {
	font-size: 34px;
	font-family: 'Montserrat';
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.ab_body3 h3::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 58px;
	height: 5px;
	background: #c81e1b;
	
}
.ab_2 {
 
}
.cont_body {
	margin: 0px auto;
	padding: 100px 0;
	background: #fff;
	color: #333;
}

.cont_body .fl {
	width: 40%;
}
.cont_body .rt {
	width: 60%;
}

.cont_body .fl h2 {
	font-size: 32px;
	font-family: 'Montserrat';
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 20px;
 
}
.cont_body .fl h2::after {
	
}

.cont_body .fl div{
	line-height: 60px;
	height: 60px;
	display: block;
	font-size: 16px;
	padding-left: 45px;
	font-weight: bold;
}
.cont_body .fl div.tel{
	background: url('/css/tel2.png') no-repeat 2px center;
	background-size: 28px;
}
.cont_body .fl div.mob{
	background: url('/css/tel3.png') no-repeat 2px center;
	background-size: 28px;
}
.cont_body .fl div.add{
	background: url('/css/add.png') no-repeat left center;
	background-size: 26px;
}
.cont_body .fl div.wechat{
	background: url('/css/wechat.png') no-repeat 3px center;
	background-size: 26px;
}
.cont_body .fl div.mail{
	background: url('/css/mail.png') no-repeat 3px center;
	background-size: 26px;
}
.cont_body .fl div.person{
	background: url('/css/person.png') no-repeat 3px center;
	background-size: 26px;
}



.form {
    
}
.form h1 {
    font-size: 62px;
    margin: 0px 0 24px 0;
    font-weight: normal;
}
 
.form .bd_name, .form .bd_mail {
    display: block;
    width: 100%;
    color: rgb(117, 117, 117);
    padding: 15px 20px;
        background: #3b3b3b;
}
.form .xuanx {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    margin-bottom: 3%;
}
.form .xuanx h3 {
    margin-bottom: 10px;
    font-size: 14px;
}
.form textarea {
    display: block;
    width: 100%;
    color: rgb(117, 117, 117);
    padding: 15px 20px; 
    resize:none;
        background: #3b3b3b;
    border: 0px solid #ccc;
    font-family:  'Open',Hiragino Sans GB,Helvetica,Microsoft YaHei,Arial,WenQuanYi Micro Hei, sans-serif;
}
.form .bd_button {
    font-size: 16px;
    color: rgb(255, 255, 255);
    display: block;
    background: #c81e1b;
    border-color: #c81e1b;
    padding: 10px 35px;
    margin: 50px auto 0px;
    cursor: pointer;
    width: 100%;
}
.form i {
    color: red;
    padding-right: 3px;
}
.form .invalid {
text-align: left;
display: block;
color: #777;
margin-top: -10px;
margin-bottom: 15px;	
}

.p_news.container {
	width: 1150px;
	margin: 0 auto;
}
.s_news.s5 {
	background: url(/css/w4.jpg) no-repeat center;
	background-size: cover;
}
.s_news {
	padding: 50px 0;
}
.sy-title {
	padding:  0 0 50px;
}

.sy-title h2 {
    font-size: 42px;
    color: #333;
    font-weight: bold;
    text-align: center;
}
.sy-title p {
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
    margin-top: 10px;
}
  .newList {
    width: calc((100% - 0px) / 3);float: left;
        padding: 15px;
}
 .topBox {
    position: relative;
    width: 100%;
    height: 240px;
}
.content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 40px 30px 0px 40px;
    transition: all 0.5s ease 0s;
}
.newTitle {
    color: #1a1a1a;
    font-size: 16px;
    padding-bottom: 20px;
}
 .newTimeBox {
    color: rgb(120, 120, 120);
    border-bottom: 1px dashed #dbdbdb;
    padding-bottom: 10px;
}
.mon {
    display: inline-block;
    font-size: 15px;
    line-height: 25px;
    color: #808080;
    transition: all 0.5s ease 0s;
    background: url(/css/2021/new_icon.png) no-repeat 0px 2px;
    padding-left: 26px;
}
.newMs {
    width: 100%;
    color: #808080;
    overflow: hidden;
    line-height: 22px;
    margin-top: 12px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all .5s ease;
}
.news_more {
    margin-top: 15px;
}
.news_more a {
    font-size: 13px;
    color: #c81e1b;
}
.bottomLink {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.ab_body4 {
	padding: 60px 0;
}
.ab_body4 .swiper-container {
   width: 100%;
    height: 300px;
    margin: 20px auto;
    padding-bottom: 50px;
}
.ab_body4 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	background-size: cover;
}
.ab_body .ab_h3 {
	font-size: 34px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 30px;
    color: #000;	
}
.ab_body .ab_h3::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 58px;
    height: 5px;
    background: #f36e10;
}

.ab_1f {
	width: 100%;
	background:  url('/css/2021/VCG41N968825926.jpg') no-repeat center;
	background-size: cover;
	height: 600px;
}
.ab_1f li {
	float: left;
	width: 33.333%;
	height: 600px;
	text-align: center;
	color: #fff;
}
.ab_1f li b{
	padding-top: 200px;
	padding-bottom: 50px;
	display: block;
	font-size: 38px;
	font-weight: bold;
	position: relative;
}
.ab_1f li b:after{
	content: '';
	display: block;
	width: 4px;
	height: 30px;
	background: #c81e1b;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -3px;
}
.ab_1f li p{
	padding: 0px 50px;
	font-size: 16px;
	line-height: 1.6;
	color: #e9e9e9;
}

.ab_1f .li1{
	border-right: 1px solid #aaa;
}

.article-line {
    background: url(/css/img/path_pattern_bg.png);
    width: 100%;
    height: 8px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.article-box {
	border: 1px solid #dee4ee;
    background: #fff;
    padding: 30px;
	box-shadow: 0 0 10px rgb(192 192 192), 0 3px 5px rgb(158 153 153);
}
.article-box h1 {
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	color: #333;
    padding: 10px 0 20px;
}
.article-box .articleAuthor {
	padding: 12px 15px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    color: #333;
    margin-top: 20px;
    font-size: 14px;
	margin-bottom: 30px;
}
.article-box .articleAuthor span {
	padding-right: 16px;
	padding-left: 5px;
	color: #6b6b6b;
	margin: 0 auto;
	display: block;
	width: 200px;
}
.article-box .articleAuthor span.autor {
	background: url(/css/img/zj_icon06.png) no-repeat;
    background-size: 20px;
    padding-left: 25px;
}
.article-box .articleAuthor span.date {
	background: url(/css/img/zj_icon07.png) no-repeat;
    background-size: 20px;
    padding-left: 25px;
}
.article-box .articleAuthor span.view {
	background: url(/css/img/zj_icon10.png) no-repeat;
    background-size: 20px;
    padding-left: 25px;
}

.fontsize,
.fontsize a {
    color: #014099;
}


.article-box .content5 {
	line-height: 36px;
    font-size: 17px;
    text-align: justify;
    letter-spacing: 0.5px;
}
.article-box .content5 img {
	max-width: 100%;
    display: block;
    margin: 0 auto;
}
.article-line {
    background: url(/css/img/path_pattern_bg.png);
    width: 100%;
    height: 8px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.next-article {position: relative;}
.next-article .return {
	position: absolute;
	right: 10px;
	top: 5px;
	background: url(/css/img/zj_icon11.png) no-repeat left;
	padding-left: 20px;
}
.next-article .return a {
    display: block;
    padding: 2px 0px 2px 15px;
    color: #c81e1b;
    border-radius: 50px;
	font-size: 16px;
}

.next-article .col-tit {
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 10px;
    overflow: hidden;
}
.next-article .col-tit span {
    position: relative;
    height: 38px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 3px solid red;
    z-index: 3;
    display: inline-block;
    padding: 0 5px;
    color: #2a3d96;
}
.next-article .next-a a {
    font-size: 15px;
    padding-left: 14px;
    background: url(/css/img/icon01.gif) left center no-repeat;
}
.next-article .next-a a:hover {
	text-decoration: underline;
}

.newsbody {
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
}
 .wf3.fff {
 	background: none;
 }
 .wf3.fff  .cp_body3 ul li p {
 	    color: #c81e1b;
 	    margin-top: -7px;
  
 }
 
 .wf3.fff  .cp_body3 {
 	padding-bottom: 40px;
 }
 
 .map {
 	margin-top: 0px;
 }
 .map #container {
 	height: 400px;
 	width: 100%;
 }
 .amap-toolbar, .amap-logo, .amap-copyright {
 	display: none;opacity: 0;
 }
 
 /*home member*/
 .home_member {
 
 	padding: 0px 0px 30px;
 }
 .home_member .member_scroll {
 	margin-top: 0px;
 	width: 1150px;
 	margin: 30px auto 0;
 	overflow: hidden;
 }
 .home_member .swiper-container {
 	width: 100%;
 	height: 400px;
 	margin: 0px 0 0;
 }
 .home_member .swiper-slide {
 	background-position: center 40px;
 
 	background-color: #fff;
 	text-align: center;
 	font-size: 18px;
 	background-size: 300px;
 	background-repeat: no-repeat;
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: -webkit-flex;
 	display: flex;
 	-webkit-box-pack: center;
 	-ms-flex-pack: center;
 	-webkit-justify-content: center;
 	justify-content: center;
 	-webkit-box-align: center;
 	-ms-flex-align: center;
 	-webkit-align-items: center;
 	align-items: center;
 }
 .home_member .swiper-wrapper {
 	height: 340px;
 }
 .home_member .swiper-button-next,
 .home_member .swiper-button-prev {
 	background-size: 15px;
 	top: auto;
 	bottom: 0;
 }
 .home_member .swiper-button-prev {
 	left: 38%;
 }
 .home_member .swiper-button-next {
 	left: 60%;
 }
 .home_member .top-title {
 	position: relative;
 	/*padding-bottom: 20px;
 	border-bottom: 1px solid #b8cecc;*/
 }
 .home_member .top-title h2 {
 	text-align: left;
     font-size: 20px;
     color: #666;
     font-weight: 500;
 	text-transform: uppercase;
 }
  .home_member .swiper-container-horizontal>.swiper-pagination-bullets {
  	 text-align: center;
  	 padding-top: 50px;
  }
  .home_member  .swiper-pagination-bullet {
  	width: 12px;
  	height: 12px;
  }
   .home_member  .swiper-pagination-bullet-active {
  	background: #c81e1b;
  }
  
  .home_member .top-title h2 {
/*     background: url(/css/ico_member.png) no-repeat left;
     background-size: 38px;*/
     padding-left:0px;
 }
 
 .home_member .top-title .a_link {
     display: block;
     position: absolute;
     right: 5px;
     top: 50%;
     background: url(/css/ico_right4.png) no-repeat right;
     padding-right: 20px;
     background-size: 20px;
 }
 
 .home_member .swiper-slide .m_name{
 	position: absolute;
 	bottom: 0;
 	background: url(/css/mu2.png) repeat;
 	width: 100%;
 	left: 0;
 	height: 50px;
 	line-height: 50px;
 	font-size: 18px;
 	color: #fff;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;
 }
 .home_member .swiper-slide:hover .m_name{
 	height: 100px;
 	line-height: 70px;
 }
 .home_member .swiper-slide .m_name span{
 	display: block;
 	background:  url('/css/ico_right3.png') no-repeat 45% center;
 	background-size: 30px;
 	height: 40px;
 	width: 100%;
 	margin: 0 auto;
 	position: absolute;
 	left: 0;
 	opacity: 0;
 	bottom: 5px;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;
 }
 .home_member .swiper-slide:hover .m_name span{
 	opacity: 1;background:  url('/css/ico_right3.png') no-repeat center;background-size: 30px;
 }
